@charset "Shift_JIS";
/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */

/*div.sidebox_ h2,*/ h2.event_title_rightmenu_  ,/*.genre_tree1_*/{
	margin-bottom: 5px;
	padding: 7px 5px 7px 25px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	background: url(../img/usr/sidebox_common_h2.png) left top no-repeat;
}

#sidebox_category{
	border-top: 1px solid #CACAD9;
	border-left: 1px solid #CACAD9;
	border-right: 1px solid #CACAD9;
	margin-bottom:0px;}



/****--------------------------------------------------------------------
　　サイドボックス　フリーバナー
----------------------------------------------***************************/
div.sidebox_ ,#block_of_leftmenu_top{
	margin: 0 0 5px 0;
}
#block_of_leftmenu_top ul.leftmenu_banner_ li img{
	margin-bottom:5px;
	}


/* --------------------------------------------------------------------
	サイドボックス　カテゴリツリー
-------------------------------------------------------------------- */
.category_tree_ {
	margin:  0;
	padding: 0;
}
.category_tree_ li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CCC;
}
.category_tree_ li a, .category_tree_ li span.nolink_ {
/*	padding: 5px 10px 5px 10px;
	display: block;
	background-color: transparent;*/
}
.category_tree_ li a:hover {
/*	background-color: #F0F0F0;*/
}
.category_tree_ li.category_tree1_ a,
.category_tree_ li.category_tree1_ span.nolink_ {
/*	padding-left: 15px;*/
	/* [disabled]width: 145px; */
/*	background-image: url(../img/usr/tree1.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
.category_tree_ li.category_tree1_ a:hover {
	background-image: url(../img/usr/tree1_open.png);*/
}
.category_tree_ li.category_tree2_ a,
.category_tree_ li.category_tree2_ span.nolink_ {
	/* [disabled]width: 135px;
	background-image: url(../img/usr/tree2.png); */
	background-image: url(../image/bg_category_tree2_.gif);
	background-position: 60px 8px;
	background-repeat: no-repeat;
	padding: 5px 10px 5px 65px;
	display: block;
}
.category_tree_ li.category_tree2_ a:hover {
	/* background-image: url(../img/usr/tree2_open.png); */
	background-image: url(../image/bg_category_tree2_.gif);
}
.category_tree_ li.category_tree3_ a,
.category_tree_ li.category_tree3_ span.nolink_ {
	/* padding-left: 35px; */
	/* [disabled]width: 125px; */
	/* background-image: url(../img/usr/tree3.png);*/
	background-position: 70px 8px;
	background-repeat: no-repeat;
	background-image: url(../image/bg_category_tree2_.gif);
	padding: 5px 10px 5px 85px;
	display: block;
}
.category_tree_ li.category_tree3_ a:hover {
	/* background-image: url(../img/usr/tree3_open.png); */
	background-image: url(../image/bg_category_tree2_.gif);
}
.category_tree_ li.category_tree4_ a,
.category_tree_ li.category_tree4_ span.nolink_ {
	/* padding-left: 45px; */
	/* [disabled]width: 115px; */
	/* background-image: url(../img/usr/tree4.png); */
	background-position: 80px 8px;
	background-repeat: no-repeat;
	background-image: url(../image/bg_category_tree2_.gif);
	padding: 5px 10px 5px 95px;
	display: block;
}
.category_tree_ li.category_tree4_ a:hover {
	/* background-image: url(../img/usr/tree4_open.png); */
	background-image: url(../image/bg_category_tree2_.gif);
}
.category_tree_ li.category_tree1_open_ a {
	/*
	padding-left: 15px;
	font-weight: bold;
	width: 145px;
	background-image: url(../img/usr/tree1_open.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
	*/
}
/* 現在のカテゴリ */
.category_tree_ li.category_tree1_open_ a:hover {
}
.category_tree_ li.category_tree2_open_ a {
	font-weight: bold;
	width: 135px;
	/* background-image: url(../img/usr/tree2_open.png); */
	background-image: url(../image/bg_category_tree2_.gif);
	background-position: 60px 8px;
	background-repeat: no-repeat;
	padding: 5px 10px 5px 65px;
	display: block;
}
.category_tree_ li.category_tree2_open_ a:hover {
}
.category_tree_ li.category_tree3_open_ a {
	font-weight: bold;
	/* [disabled]width: 125px; */
	/* background-image: url(../img/usr/tree3_open.png); */
	background-image: url(../image/bg_category_tree2_.gif);
	background-position: 70px 8px;
	background-repeat: no-repeat;
	padding: 5px 10px 5px 85px;
	display: block;
}
.category_tree_ li.category_tree3_open_ a:hover {
}
.category_tree_ li.category_tree4_open_ a {
	padding-left: 45px;
	font-weight: bold;
	width: 115px;
	/* background-image: url(../img/usr/tree4_open.png); */
	background-image: url(../image/bg_category_tree2_.gif);
	background-position: 80px 8px;
	background-repeat: no-repeat;
	padding: 5px 10px 5px 95px;
	display: block;
}
.category_tree_ li.category_tree4_open_ a:hover {
}
/**/
/* リンクがない場合 */
.category_tree_ li.category_tree1_ span.nolink_,
.category_tree_ li.category_tree2_ span.nolink_,
.category_tree_ li.category_tree3_ span.nolink_,
.category_tree_ li.category_tree4_ span.nolink_ {
	color: #999;
}


/**/

#block_of_leftmenu_middle{
	margin-bottom:10px;
	}


/* --------------------------------------------------------------------
	サイドボックス　ジャンルツリー
-------------------------------------------------------------------- */
.genre_tree_ {
	margin: 0;
	padding: 0;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;

}

.genre_tree_ li.genre_tree1_ {
	margin: 0;
	padding: 0;
/*	border-bottom: 1px dotted #CCC;*/
}
.genre_tree_ li.genre_tree1_ a,.genre_tree_ li.genre_tree1_open_ a, .genre_tree_ li.genre_tree1_ span.nolink_ {
	/*padding: 5px 10px 5px 10px;*/
	display: block;
}
.genre_tree_ li.genre_tree1_ a:hover {
	background-color: #F0F0F0;
}



.genre_tree_ li.genre_tree2_ {
	margin: 0;
	padding: 0;
/*	border-bottom: 1px dotted #CCC;*/
}
.genre_tree_ li.genre_tree2_ a,.genre_tree_ li.genre_tree2_open_ a, .genre_tree_ li.genre_tree2_ span.nolink_ {
	padding: 5px 10px 5px 10px;
	display: block;
}
.genre_tree_ li.genre_tree2_ a:hover {
	background-color: #F0F0F0;
}




/*
.genre_tree_ li.genre_tree1_ a,
.genre_tree_ li.genre_tree1_ span.nolink_ {
	padding-left: 15px;
	/* [disabled]width: 145px; */
/*	background-image: url(../img/usr/tree1.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
}
*//*
.genre_tree_ li.genre_tree1_ a:hover {
	background-image: url(../img/usr/tree1_open.png);
}*/
.genre_tree_ li.genre_tree1_ a,
.genre_tree_ li.genre_tree1_ span.nolink_ {
	/*padding-left: 15px;*/
	/* [disabled]width: 135px; */
	/*background-image: url(../img/usr/top/ic_01.gif);*/
	/*background-position: 15px 8px;*/
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree2_ a,
.genre_tree_ li.genre_tree2_ span.nolink_ {

	padding-left: 30px;
	/* [disabled]width: 135px; */
	background-image: url(../img/usr/top/ic_01.gif);
	background-position: 15px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree2_ a:hover {
	background-image: url(../img/usr/top/ic_01.gif);
}
.genre_tree_ li.genre_tree3_ a,
.genre_tree_ li.genre_tree3_ span.nolink_ {
	padding-left: 35px;
	width: 125px;
	background-image: url(../img/usr/tree3.png);
	background-position: 20px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree3_ a:hover {
	background-image: url(../img/usr/tree3_open.png);
}
.genre_tree_ li.genre_tree4_ a,
.genre_tree_ li.genre_tree4_ span.nolink_ {
	padding-left: 45px;
	width: 115px;
	background-image: url(../img/usr/tree4.png);
	background-position: 30px 8px;
	background-repeat: no-repeat;
}
.genre_tree_ li.genre_tree4_ a:hover {
	background-image: url(../img/usr/tree4_open.png);
}
/* 現在のカテゴリ */
.genre_tree_ li.genre_tree1_open_ a {
/*	padding-left: 15px;
	font-weight: bold;
	width: 145px;
	background: url(../img/usr/tree1_open.png) 0 8px no-repeat; */
	padding-left: 30px;
	background-image: url(../img/usr/top/ic_01.gif);
	background-position: 15px 8px;
	background-repeat: no-repeat;
	font-weight: bold;
}
.genre_tree_ li.genre_tree1_open_ a:hover {
	background-image: url(../img/usr/top/ic_01.gif);
}
.genre_tree_ li.genre_tree2_open_ a {
/*	padding-left: 25px;
	width: 135px;
	background: url(../img/usr/tree2_open.png) 10px 8px no-repeat;*/
	padding-left: 30px;
	background-image: url(../img/usr/top/ic_01.gif);
	background-position: 15px 8px;
	background-repeat: no-repeat;
	font-weight: bold;
}
.genre_tree_ li.genre_tree2_open_ a:hover {
}
.genre_tree_ li.genre_tree3_open_ a {
	padding-left: 35px;
	font-weight: bold;
	width: 125px;
	background: url(../img/usr/tree3_open.png) 20px 8px no-repeat;
}
.genre_tree_ li.genre_tree3_open_ a:hover {
}
.genre_tree_ li.genre_tree4_open_ a {
	padding-left: 45px;
	font-weight: bold;
	width: 115px;
	background: url(../img/usr/tree4_open.png) 30px 8px no-repeat;
}
.genre_tree_ li.genre_tree4_open_ a:hover {
}
/**/
/* リンクがない場合 */
.genre_tree_ li.genre_tree1_ span.nolink_,
.genre_tree_ li.genre_tree2_ span.nolink_,
.genre_tree_ li.genre_tree3_ span.nolink_,
.genre_tree_ li.genre_tree4_ span.nolink_ {
	color: #999;
}
/**/

/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */

#block_of_searchbox{
	margin-top:10px;
	border: 1px solid #CCC;
	}

#sidebox_search input {
	vertical-align: middle;
	padding:0;
}
#sidebox_search form{
	margin-bottom:15px;
	position:relative;
}
#sidebox_search input#keyword{
    border: 1px solid #999;
    border-radius: 0px;
    height: 20px;
    margin: 10px 0 0 15px;
    padding: 0;
    position: relative;
/*	background:url(../img/usr/top/ic_seach.gif) no-repeat  5px 3px ;*/
}

#sidebox_search .keyword_ {
	width: 130px;
}

#sidebox_search input.keyword_btn_{
	position:absolute;
	top:10px;
	}

#sidebox_search .to_searchdetail {
	padding: 4px 20px 0 0 ;
	background: url(../img/usr/top/ic_04.gif) no-repeat;
	background-position:left 190px top 5px;
	background-position-x:190px;
	background-position-y:5px;
	text-align:right;
	height:20px;
}

#sidebox_search h2{

	}
#sidebox_search .placeholder_ {
    color: #bababa;
    left: 20px;
    position: absolute;
    top: 14px;
}


/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */
.cart_title_ {
	display:none;
}
.cart_frame_ {
	padding-bottom:5px;
}
dl.cart_goods_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: #CACAD9 solid 1px;
}
dl.cart_goods_ dt {
	text-align:center;

}
dl.cart_goods_ dt div.name_{
	width:143px;
	overflow:hidden;
	}
dl.cart_goods_ dt div.name1_ {
	float: left;
	width: 98px;
}
dl.cart_goods_ dt div.delete_b_{
	padding-left:2px;
	float: left;
	width: 42px;
}
dl.cart_goods_ dt div.delete_ img {
	cursor: pointer;
}
dl.cart_goods_ dt div.delete_b_ {
/*	clear: left;*/
}
dl.cart_goods_ dd {
	clear:both;
	text-align:center;
	padding:2px;
}
dl.cart_total_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}
dl.cart_total_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	letter-spacing: 1em;
}
dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
}
.cart_postage_ {
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 10px;
	border-bottom: 1px dotted #CCC;
}
.cart_to_order_ {
	text-align: center;
}
.cart_null_ {
}

.cart_errormessages_ {
	display:none;
	font-size: 10px;
}

.cart_erroralert_ {
	font-size: 10px;
	color: #993300;
}

#sidebox_cart{
	background:#FFF;
	border:#CACAD9 solid 1px;
	margin-top:10px;
	margin-bottom:10px;
	}
#sidebox_cart .name1_ ,#sidebox_cart .cart_goods_ .price_{
	color: #122A4B;
	font-weight:normal;
	}
#sidebox_cart .cart_total_ .price_{
	color: #122A4B;}

#sidebox_cart h2{
	border-bottom:#CACAD9 solid 1px;}

#sidebox_cart .cart_total_ dt{
	text-align: left;
	padding-left:5px;
	}
#sidebox_cart .cart_total_ dd{
	text-align: left;
	padding-right:5px;
	}

#sidebox_cart #jscart_replace_ {
	padding:5px 4px;
	font-size:12px;
	}


/* --------------------------------------------------------------------
	サイドボックス　履歴
-------------------------------------------------------------------- */
.item_history_link_ {
	padding-left: 15px;
	width: 145px;
	background-image: url(../img/usr/tree1.png);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

#block_of_itemhistory{
}

#itemHistoryHead {
	width: 1280px;
	margin: 0 auto;
	position: relative;
}
#itemHistoryHead #itemHistoryButton {
	position: absolute;
	right: 0;
	bottom: 0;
}
#historyCaution {
	padding: 10px;
	text-align: center;
}
/* --------------------------------------------------------------------
	サイドボックス　いらっしゃいませ
-------------------------------------------------------------------- */

#welcomeMessage{
	background:#FFF;
	border:#CACAD9 solid 1px;
	padding:5px ;
	margin-bottom:10px;
	}
#welcomeMessage img{
	margin-top:5px;}


#block_of_rightmenu_bottom{

	}
